/* css factcirle */

.factcircle-content {
	color: #9ea2a5;
	font-size: 1.2rem;
    line-height: 1.5rem;
}
.factcircle-pic {
	text-align: center;
	padding: 20px;
}
.factcircle-fact {
	text-align: center;
}
.factcircle-img {
	display: inline-block;
	position: relative;
}
.factcircle-msg {
	position: absolute;
	top: 27%;
	left: 0px;
	width: 100%;
	text-align: center;
}
.factcircle-text3 {
	font-size: 1.54rem;
    line-height: 2rem;
    margin-top: 20px;
    color: #8bb1d2;
}
    
.factcircle-progress {
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    max-width: 100%;
}
.factcircle-progress-meter,
.factcircle-progress-value {
	fill: none;
}
.factcircle-progress-meter {
	stroke: #e6e6e6;
}
.factcircle-progress-value {
	stroke: #225ea0;
	stroke-linecap: round;
	transition: stroke-dashoffset 0.98s linear
}
